/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--2050353304 */
.style--2050353304 {
    margin-left: -16.7pt;
    text-align: justify;
}
/* style--591707618 */
.style--591707618 {
    width:502px;
}
/* style-490020732 */
.style-490020732 {
    width:210px;
}
/* style-313438514 */
.style-313438514 {
    width:94px;
}
/* style--185318817 */
.style--185318817 {
    width:198px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style-861875671 */
.style-861875671 {
    width:343px;
}
/* style--948396622 */
.style--948396622 {
    width:101px;
    height:32px;
}
/* style-1104280426 */
.style-1104280426 {
    width:39px;
    height:32px;
}
/* style--2082247746 */
.style--2082247746 {
    width:53px;
    height:32px;
}
/* style--1709163837 */
.style--1709163837 {
    width:52px;
    height:32px;
}
/* style--350933306 */
.style--350933306 {
    width:97px;
    height:32px;
}
/* style-133332557 */
.style-133332557 {
    width:101px;
    height:22px;
}
/* style-1104281451 */
.style-1104281451 {
    width:39px;
    height:22px;
}
/* style--2082246721 */
.style--2082246721 {
    width:53px;
    height:22px;
}
/* style--1709162812 */
.style--1709162812 {
    width:52px;
    height:22px;
}
/* style--350932281 */
.style--350932281 {
    width:97px;
    height:22px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-490020600 */
.style-490020600 {
    width:214px;
}
/* style-490020701 */
.style-490020701 {
    width:211px;
}
